body {
    scrollbar-face-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-track-color: #000000;
    scrollbar-arrow-color: #8C946B
}

a {text-decoration:none}
{font-size:12pt; font-family:tahoma, verdana, arial narrow}
body {font-size:12pt; font-family:tahoma, verdana, arial narrow; cursor: default;}


a:link {  color: #B8AB90; font-weight: bold; text-decoration: none}
a:visited {  color: #B8AB90; font-weight: bold; text-decoration: none}
a:hover {  color: #3D3111; font-weight: bold; text-decoration: none}
a:active {  color: #B8AB90; font-weight: bold; text-decoration: none}

strong { color: #A58841;
}


input, textarea, select, option
{ background-color: #000000;
color: #BEBEB8;
font-family: tahoma, verdana, arial narrow;
font-size: 12pt;
letter-spacing: 1px;
border: 3px solid #8C946B;
padding: 1px; 
 }